include	clib.inc
include	dir.inc

	public	__srcpath
	public	__outpath
	public	__srcfile
	public	__outfile

_DATA	SEGMENT

__srcfile DB 384 dup(0)
__srcpath DB WMAXPATH dup(0)
__outfile DB 384 dup(0)
__outpath DB WMAXPATH dup(0)

_DATA	ENDS

	END
